Bug 640170 - [ta_IN] Translation need to review for "Add Account"
[ta_IN] Translation need to review for "Add Account"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pidgin (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Matthew Barnes
desktop-bugs@redhat.com
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-05 01:15 EDT by A S Alam
Modified: 2013-07-02 21:06 EDT (History)
5 users (show)

See Also:
Fixed In Version: pidgin-2.7.9-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 07:09:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to fix Tamil (ta) translation issue for pidgin (2.51 KB, patch)
2010-12-06 07:19 EST, Ankit Patel
no flags Details | Diff
Fixed Screenshot of Application (ta_IN) (42.40 KB, image/png)
2011-01-21 03:35 EST, A S Alam
no flags Details

  None (edit)
Description A S Alam 2010-10-05 01:15:20 EDT
Created attachment 451586 [details]
Screenshot fo Pidgin in Tamil

Description of problem:
Translation in Main Window is in English (Accouts->Manage Accounts), but Actually that is translation and Nothing like "Account" in application

Version-Release number of selected component (if applicable):
pidgin-2.6.6-5.el6.x86_64

How reproducible:
Everytime

Steps to Reproduce:
1. run piddin in tamil (ta_IN)
2. Cancel A/C creation Box
3. Read message in Main Windows
  
Actual results:
message is asking to open "Account->Manage Account" in Menu, but Menu is translated.

Expected results:
Window Message need to translated according to Menu
Comment 2 Ankit Patel 2010-10-05 01:46:41 EDT
Felix,

Can you please correct translations of pidgin upstream/downstream both?

Thanks!
Ankit
Comment 3 Felix 2010-10-05 07:04:59 EDT
Committed the Translation in downstream and created a ticket to submit the translation to upstream.
Comment 4 Ankit Patel 2010-10-05 08:18:23 EDT
Assigning it to myself to provide a patch from the translation fix submitted by Felix.

Thanks!
Ankit
Comment 5 Ankit Patel 2010-11-29 23:21:32 EST
Localization members would provide fix for translations. Reassigning bug back
to the owner of the component to take care of the dev-ack.

Thanks!
Ankit
Comment 6 Ankit Patel 2010-12-06 07:19:16 EST
Created attachment 464969 [details]
A patch to fix Tamil (ta) translation issue for pidgin

Applying this patch should fix Kannada (kn) translations issue of pidgin. Please apply this patch in your next build and help me get this bug fixed.

Thanks!
Ankit
Comment 9 Matthew Barnes 2011-01-20 12:16:17 EST
We have since rebased Pidgin to 2.7.9 and the patch in comment #6 no longer applies.  Can you check whether the translation issue is still present in 2.7.9 and if so provide an updated patch?
Comment 12 A S Alam 2011-01-21 03:35:04 EST
Created attachment 474594 [details]
Fixed Screenshot of Application (ta_IN)

This is FIXED with following version:
pidgin-2.7.9-1.el6
Comment 13 Matthew Barnes 2011-01-21 08:59:18 EST
Excellent.  Setting status to MODIFIED.
Comment 17 errata-xmlrpc 2011-05-19 07:09:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0616.html

Note You need to log in before you can comment on or make changes to this bug.